Page MenuHomePureOS Tracker

byzantium: initramfs-tools too old for btrfs-progs
Open, Needs TriagePublic

Description

Distribution: byzantium

Problem:
initramfs-tools is currently provided as version 0.132pureos1. However package btrfs-progs is version 5.10.1-2 which depends on initramfs-tools >= 0.137~.

See: https://salsa.debian.org/debian/btrfs-progs/-/blob/debian/5.10.1-2/debian/control

Breaks: btrbk (<= 0.25.0), libgcc-s1 (<< 10-20200211), initramfs-tools (<< 0.137~)

Debian testing doesn't have this issue, because it ships initramfs-tools 0.140

Event Timeline

pruflyos created this task.Aug 13 2021, 02:38
pruflyos updated the task description. (Show Details)